/* 
Theme Name: Hello Elementor Child
Description: Hello Elementor Child is a child theme of Hello Elementor, created by jguallpa
Author: Juan Guallpa
Author URI: https://www.morona.gob.ec
Template: hello-elementor
Text Domain: hello-elementor-child
*/

/* Add your custom styles here */


/* Tramites
========================================================================== */

.tramites_wb{
	background-color: #ededed;
	padding: 0;
	margin: 10px 0px;
	color: #000000;
	font-weight: bold;
}


.icon_align::before{
		color: var(--primary-color);
		content: "\e801";	
}

.icon_user::before{
		color: var(--primary-color);
		content: "\e897";	
}

.icon_reloj::before{
		color: var(--primary-color);
		content: "\e80d";	
}

.icon_dolar::before{
		color: var(--primary-color);
		content: "\e898";	
}

@media only screen and (min-width: 600px) {
	.content_tramites{
		width:100%;
		padding:20pt 0 40pt 0;
	}
}

@media only screen and (min-width: 600px) {
	.columna_izquierda{
		width:25%;
		padding:0 5pt 0 0;
		float:left;
	}
}
@media only screen and (min-width: 600px) {
	.columna_derecha{
		width:75%;
		padding:0 0 0 5pt;
		float:right;
	}
}

@media only screen and (min-width: 600px) {
	.row_tramites{
		width:100%;
		padding:0 0 30pt 0;
	}
}
